[
null,
{"id":1,"animationId":2,"description":"[Sword] \\C[2]Harold's\\C[0] heartstrings embellish the edge, \nand a maple leaf is lovingly inscribed on the ricasso.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":97,"name":"Harold's Sword","note":"","params":[0,0,8,0,0,0,0,0],"price":0,"wtypeId":1},
{"id":2,"animationId":3,"description":"[Sword] \\C[2]Harold's\\C[0] heartstrings embellish the edge, \nand a maple leaf is lovingly inscribed on the ricasso.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":97,"name":"Harold's Sword","note":"","params":[0,0,8,0,0,0,0,0],"price":0,"wtypeId":1}
]